BlueBase Registry Item

### Type parameters

- #### ValueType

### Hierarchy

- BlueBaseModuleRegistryInputItem
  - HookRegistryInputItem

### Indexable

[key: string]: any

Additional Item Data

## Index

### Properties

- preload
- value

## Properties

### Optional preload

preload: undefined | false | true

- Defined in registries/BlueBaseModuleRegistry.ts:45

Preload this value

### value

value: MaybeBlueBaseModule<ValueType>

- Defined in registries/BlueBaseModuleRegistry.ts:40

Registry Item Value.

Generated using TypeDoc